I
Igor
I am trying to add a line in a certain cell in a table contained in a footer.
Here is my relevant code:
Word.Range Ft =
wordApp.ActiveDocument.Sections[1].Footers[Word.WdHeaderFooterIndex.wdHeaderFooterPrimary].Range;
object Anchor = Ft.Tables[1].Cell(3,3).Range;
wordApp.ActiveDocument.Shapes.Addline(50,200,50,200, ref Anchor);
I get this error when compiling: The specified range is not from the correct
document or story.
How do I add the shape to the specified cell in the footer?
Thanks!
Here is my relevant code:
Word.Range Ft =
wordApp.ActiveDocument.Sections[1].Footers[Word.WdHeaderFooterIndex.wdHeaderFooterPrimary].Range;
object Anchor = Ft.Tables[1].Cell(3,3).Range;
wordApp.ActiveDocument.Shapes.Addline(50,200,50,200, ref Anchor);
I get this error when compiling: The specified range is not from the correct
document or story.
How do I add the shape to the specified cell in the footer?
Thanks!